Bug 753613 - [abrt] gnome-bluetooth-3.2.1-2.fc16: device_created: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-bluetooth-3.2.1-2.fc16: device_created: Process /usr/bin/bluetoo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e26dc0b23b5f0aecd31ce200f8c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-13 19:01 UTC by Saurav Sengupta
Modified: 2013-02-13 11:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:51:44 UTC
Type: ---


Attachments (Terms of Use)
File: maps (33.56 KB, text/plain)
2011-11-13 19:02 UTC, Saurav Sengupta
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 753617 0 unspecified CLOSED Bluetooth file sending (obex push) fails on kernels newer than 2.6.38 2021-02-22 00:41:40 UTC

Internal Links: 753617

Description Saurav Sengupta 2011-11-13 19:01:57 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        bluetooth-sendto
crash_function: device_created
executable:     /usr/bin/bluetooth-sendto
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
time:           Mon Nov 14 00:07:35 2011
uid:            1000
username:       saurav

maps:           Text file, 34368 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1752]
:[New LWP 1755]
:[New LWP 1756]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `bluetooth-sendto'.
:Program terminated with signal 11, Segmentation fault.
:#0  device_created (adapter=0x9ea260, path=0xa80320 "/org/bluez/1639/hci0/dev_84_00_D2_04_F3_8E", user_data=0x90df40) at bluetooth-client.c:596
:596	bluetooth-client.c: No such file or directory.
:	in bluetooth-client.c
:
:Thread 3 (Thread 0x7f436ffff700 (LWP 1756)):
:#0  0x00007f4386f39443 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f438724cf88 in g_main_context_poll (n_fds=3, fds=0x7f4364001150, priority=<optimized out>, timeout=-1, context=0x7f436800aa80) at gmain.c:3386
:        poll_func = 0x7f438725b380 <g_poll>
:#2  g_main_context_iterate (context=0x7f436800aa80, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f4364001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f438724d7c5 in g_main_loop_run (loop=0x7f436800c830) at gmain.c:3281
:        self = 0x7f436800ab70
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f4387e466e6 in gdbus_shared_thread_func (user_data=0x7f436800aa50) at gdbusprivate.c:276
:        data = 0x7f436800aa50
:#5  0x00007f43872721d6 in g_thread_create_proxy (data=0x7f436800ab70) at gthread.c:1962
:        thread = 0x7f436800ab70
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f4389de3d90 in start_thread (arg=0x7f436ffff700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f436ffff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2696740341216464076, 139927698188432, 139927618582976, 0, 3, -2600159239388508980, -2599794483347567412}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f4386f41ddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f4374beb700 (LWP 1755)):
:#0  0x00007f4386f39443 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f438724cf88 in g_main_context_poll (n_fds=1, fds=0x7f4368001170, priority=<optimized out>, timeout=-1, context=0x9cbcd0) at gmain.c:3386
:        poll_func = 0x7f438725b380 <g_poll>
:#2  g_main_context_iterate (context=0x9cbcd0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f4368001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f438724d7c5 in g_main_loop_run (loop=0x7f4368001150) at gmain.c:3281
:        self = 0x9ca820
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f437c8dd9fb in dconf_context_thread (data=0x9cbcd0) at dconfcontext.c:11
:        context = 0x9cbcd0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00007f43872721d6 in g_thread_create_proxy (data=0x9ca820) at gthread.c:1962
:        thread = 0x9ca820
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f4389de3d90 in start_thread (arg=0x7f4374beb700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f4374beb700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2696740341216464076, 140733444949344, 139927698192832, 0, 3, -2600170794998018868, -2599794483347567412}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f4386f41ddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f438a879940 (LWP 1752)):
:#0  device_created (adapter=0x9ea260, path=0xa80320 "/org/bluez/1639/hci0/dev_84_00_D2_04_F3_8E", user_data=0x90df40) at bluetooth-client.c:596
:        client = 0x90df40
:        priv = 0x0
:        iter = {stamp = 10348480, user_data = 0x7f4387b499f2, user_data2 = 0xba1d80, user_data3 = 0xba1d80}
:#1  0x00007f438a24d3ff in marshal_dbus_message_to_g_marshaller (closure=0x9de7c0, return_value=0x0, n_param_values=<optimized out>, param_values=<optimized out>, invocation_hint=0x7fff0efe9700, marshal_data=0x0) at dbus-gproxy.c:1681
:        value_array = 0xba1d80
:        c_marshaller = 0x7f4387b49980 <g_cclosure_marshal_VOID__BOXED>
:        proxy = 0x9ea260
:        message = 0xa54400
:        gsignature = <optimized out>
:        types = <optimized out>
:        priv = 0xaad9a0
:        __PRETTY_FUNCTION__ = "marshal_dbus_message_to_g_marshaller"
:#2  0x00007f4387b47a24 in g_closure_invoke (closure=0x9de7c0, return_value=0x0, n_param_values=3, param_values=0x7f435c009c00, invocation_hint=<optimized out>) at gclosure.c:774
:        marshal = 0x7f438a24d230 <marshal_dbus_message_to_g_marshaller>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#3  0x00007f4387b59d17 in signal_emit_unlocked_R (node=<optimized out>, detail=1921, instance=0x9ea260, emission_return=0x0, instance_and_params=0x7f435c009c00) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0xaaf0d0
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x9ea260, ihint = {signal_id = 330, detail = 1921, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x0
:        hlist = 0x7f4389de6f60
:        handler_list = 0xa84760
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 330
:        max_sequential_handler_number = 2532
:        return_value_altered = 0
:#4  0x00007f4387b63141 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3003
:        instance_and_params = 0x7f435c009c00
:        signal_return_type = 4
:        param_values = 0x7f435c009c18
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 2
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#5  0x00007f4387b632e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
:        var_args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff0efe99e0, reg_save_area = 0x7fff0efe9920}}
:#6  0x00007f438a24deb7 in dbus_g_proxy_emit_remote_signal (message=0xa54400, proxy=0x9ea260) at dbus-gproxy.c:1734
:        gsignature = <optimized out>
:        i = <optimized out>
:        interface = <optimized out>
:        signal = <optimized out>
:        q = 1921
:        name = 0xaeb9d0 "org-bluez-Adapter-DeviceCreated"
:        priv = 0x9ea280
:        msg_gsignature = <optimized out>
:#7  dbus_g_proxy_manager_filter (user_data=0xa7ea20, message=<optimized out>, connection=<optimized out>) at dbus-gproxy.c:1301
:        proxy = 0x9ea260
:        tri = <optimized out>
:        tmp = 0xbb8d90
:        full_list = 0xbb8d90
:        owned_names = <optimized out>
:        sender = <optimized out>
:        manager = 0xa7ea20
:#8  dbus_g_proxy_manager_filter (connection=<optimized out>, message=<optimized out>, user_data=0xa7ea20) at dbus-gproxy.c:1142
:No locals.
:#9  0x00007f438a0078e6 in dbus_connection_dispatch (connection=0x9c8510) at dbus-connection.c:4644
:        filter = <optimized out>
:        next = 0x0
:        message = 0xa54400
:        link = <optimized out>
:        filter_list_copy = 0x92e090
:        message_link = 0x92e030
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#10 0x00007f438a246ad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x9c8510
:#11 0x00007f438724ca7d in g_main_dispatch (context=0x813680) at gmain.c:2425
:        dispatch = 0x7f438a246ac0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0xa61cd0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xa61cd0
:        current = 0x978680
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x813680) at gmain.c:2995
:No locals.
:#13 0x00007f438724d278 in g_main_context_iterate (context=0x813680, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 7
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x00007f438724d7c5 in g_main_loop_run (loop=0xa6b530) at gmain.c:3281
:        self = 0x7ca600
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x00007f43898e56ad in gtk_main () at gtkmain.c:1362
:        loop = 0xa6b530
:#16 0x0000000000406412 in main (argc=1, argv=0x7fff0efe9e98) at main.c:854
:        error = 0x0
:        i = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x00007f438a46a510  0x00007f438a476ef8  Yes         /usr/lib64/libgnome-bluetooth.so.8
:0x00007f438a246400  0x00007f438a25851c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007f4389fff6f0  0x00007f438a0286c8  Yes         /lib64/libdbus-1.so.3
:0x00007f4389de1700  0x00007f4389decb78  Yes         /lib64/libpthread.so.0
:0x00007f43897fdbd0  0x00007f4389a6f898  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f4389531c80  0x00007f4389572528  Yes         /usr/lib64/libgdk-3.so.0
:0x00007f43892ffac0  0x00007f438930bb88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f43890d1670  0x00007f43890eb7a8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f4388ec19c0  0x00007f4388ec6608  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f4388ca1270  0x00007f4388cb4c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f4388a95330  0x00007f4388a96258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00007f43887f2180  0x00007f4388869a68  Yes         /usr/lib64/libcairo.so.2
:0x00007f43885aadb0  0x00007f43885c9398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007f4388309ac0  0x00007f4388372ca8  Yes         /usr/lib64/libfreetype.so.6
:0x00007f43880cdda0  0x00007f43880e784c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f4387db4120  0x00007f4387e6b6e8  Yes         /lib64/libgio-2.0.so.0
:0x00007f4387b42dd0  0x00007f4387b72e98  Yes         /lib64/libgobject-2.0.so.0
:0x00007f4387936020  0x00007f4387936fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f43877314f0  0x00007f4387732968  Yes         /lib64/libgthread-2.0.so.0
:0x00007f438752a260  0x00007f438752d758  Yes         /lib64/librt.so.1
:0x00007f438721f8f0  0x00007f43872b7f08  Yes         /lib64/libglib-2.0.so.0
:0x00007f4386e71f10  0x00007f4386fac9f0  Yes         /lib64/libc.so.6
:0x00007f438a67eb20  0x00007f438a698aaa  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f4386b32ce0  0x00007f4386bbe7ec  Yes         /usr/lib64/libX11.so.6
:0x00007f43869103e0  0x00007f438691350c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f43866901b0  0x00007f43866ceb68  Yes         /lib64/libm.so.6
:0x00007f438647c460  0x00007f438648731c  Yes         /usr/lib64/libXext.so.6
:0x00007f4386277a00  0x00007f438627848c  Yes         /usr/lib64/libXinerama.so.1
:0x00007f4386068f30  0x00007f4386073708  Yes         /usr/lib64/libXi.so.6
:0x00007f4385e60720  0x00007f4385e6575c  Yes         /usr/lib64/libXrandr.so.2
:0x00007f4385c578d0  0x00007f4385c5c49c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f4385a53b30  0x00007f4385a5489c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007f4385851a90  0x00007f438585260c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f438562e8c0  0x00007f4385648b38  Yes         /usr/lib64/libpng12.so.0
:0x00007f43853bd870  0x00007f4385417478  Yes         /usr/lib64/libpixman-1.so.0
:0x00007f43851ac910  0x00007f43851b310c  Yes         /usr/lib64/libXrender.so.1
:0x00007f4384f95e70  0x00007f4384fa266c  Yes         /lib64/libz.so.1
:0x00007f4384d6eb70  0x00007f4384d8884c  Yes         /lib64/libexpat.so.1
:0x00007f4384b64890  0x00007f4384b68ff8  Yes         /usr/lib64/libffi.so.5
:0x00007f438495fde0  0x00007f4384960918  Yes         /lib64/libdl.so.2
:0x00007f4384744d00  0x00007f4384755088  Yes         /lib64/libselinux.so.1
:0x00007f4384526940  0x00007f4384537008  Yes         /lib64/libresolv.so.2
:0x00007f43843106c0  0x00007f438431bc0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f43840f58a0  0x00007f43841050b8  Yes         /lib64/libgcc_s.so.1
:0x00007f4383ef0dd0  0x00007f4383ef1b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f437d8c2130  0x00007f437d8c99a8  Yes         /lib64/libnss_files.so.2
:0x00007f437d69cbd0  0x00007f437d6b5cb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f437d485140  0x00007f437d48f108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f437d253c80  0x00007f437d271c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f437d043000  0x00007f437d04b298  Yes         /lib64/libudev.so.0
:0x00007f437ce3de20  0x00007f437ce3e6a8  Yes         /lib64/libutil.so.1
:0x00007f437cb0e980  0x00007f437cbf206c  Yes         /usr/lib64/libxml2.so.2
:0x00007f437c20a440  0x00007f437c273276  Yes         /usr/lib64/libstdc++.so.6
:0x00007f437c8db900  0x00007f437c8dec68  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f437c6c8c40  0x00007f437c6d48c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f437c4c0960  0x00007f437c4c30f8  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f437bf821f0  0x00007f437bfa5f48  Yes         /usr/lib64/librsvg-2.so.2
:0x00007f437bd486e0  0x00007f437bd6704c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f437bb3ab80  0x00007f437bb3b008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f437b9376b0  0x00007f437b937ea8  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007f437b731fb0  0x00007f437b733e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007f437b52cc50  0x00007f437b52e058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00007f437b31d2f0  0x00007f437b326428  Yes         /usr/lib64/libcanberra.so.0
:0x00007f437b113fa0  0x00007f437b11811c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007f437aee9700  0x00007f437af006ac  Yes         /usr/lib64/libvorbis.so.0
:0x00007f437ace18d0  0x00007f437ace3f7c  Yes         /usr/lib64/libogg.so.0
:0x00007f437aad2350  0x00007f437aadb80c  Yes         /usr/lib64/libtdb.so.1
:0x00007f437a8c9380  0x00007f437a8cd668  Yes         /usr/lib64/libltdl.so.7
:0x00007f437a690c60  0x00007f437a695ce8  Yes         /lib64/libcrypt.so.1
:0x00007f437a431240  0x00007f437a46fcb8  Yes         /lib64/libfreebl3.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x9ea260	10396256
:rcx            0x7f438a879940	139928063678784
:rdx            0x0	0
:rsi            0x0	0
:rdi            0x3	3
:rbp            0x90df40	0x90df40
:rsp            0x7fff0efe9520	0x7fff0efe9520
:r8             0xb84990	12077456
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0xa80320	11010848
:r13            0x0	0
:r14            0x7fff0efe9700	140733444953856
:r15            0x0	0
:rip            0x40952c	0x40952c <device_created+44>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function device_created:
:   0x0000000000409500 <+0>:	mov    %rbx,-0x18(%rsp)
:   0x0000000000409505 <+5>:	mov    %rbp,-0x10(%rsp)
:   0x000000000040950a <+10>:	mov    %rdx,%rbp
:   0x000000000040950d <+13>:	mov    %r12,-0x8(%rsp)
:   0x0000000000409512 <+18>:	sub    $0x38,%rsp
:   0x0000000000409516 <+22>:	mov    %rdi,%rbx
:   0x0000000000409519 <+25>:	mov    %rsi,%r12
:   0x000000000040951c <+28>:	callq  0x408430 <bluetooth_client_get_type>
:   0x0000000000409521 <+33>:	mov    %rbp,%rdi
:   0x0000000000409524 <+36>:	mov    %rax,%rsi
:   0x0000000000409527 <+39>:	callq  0x405600 <g_type_instance_get_private@plt>
:=> 0x000000000040952c <+44>:	mov    0x10(%rax),%rdi
:   0x0000000000409530 <+48>:	mov    %rbx,%rdx
:   0x0000000000409533 <+51>:	mov    %rsp,%rsi
:   0x0000000000409536 <+54>:	callq  0x407ab0 <get_iter_from_proxy>
:   0x000000000040953b <+59>:	cmp    $0x1,%eax
:   0x000000000040953e <+62>:	je     0x409558 <device_created+88>
:   0x0000000000409540 <+64>:	mov    0x20(%rsp),%rbx
:   0x0000000000409545 <+69>:	mov    0x28(%rsp),%rbp
:   0x000000000040954a <+74>:	mov    0x30(%rsp),%r12
:   0x000000000040954f <+79>:	add    $0x38,%rsp
:   0x0000000000409553 <+83>:	retq   
:   0x0000000000409554 <+84>:	nopl   0x0(%rax)
:   0x0000000000409558 <+88>:	xor    %r8d,%r8d
:   0x000000000040955b <+91>:	mov    %r12,%rcx
:   0x000000000040955e <+94>:	mov    %rbp,%rdx
:   0x0000000000409561 <+97>:	mov    %rsp,%rsi
:   0x0000000000409564 <+100>:	mov    %rbx,%rdi
:   0x0000000000409567 <+103>:	callq  0x408970 <add_device>
:   0x000000000040956c <+108>:	jmp    0x409540 <device_created+64>
:End of assembler dump.

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:951b6bb242336be75860604addacf1caacc8f10d
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:8ca893c2cf400317322477c03e6b754bd2533a3a
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:15c25336f081a938b4c7bdc13478f620c614242d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:5765f3882b47cf4435202acd7640876d20b44de2
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:400444fb368f79b54959b083f449a1497bf71c13
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:163b323da65b708418226eb5fa8b057c731d1475
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:180bf00a5996edd6121f13a17673245e994479b3
:4c842320387ff7f6f91b7842b223c16518be909f
:6e80a55b337e6e6bb54cc96d8245393a39adb0fd
:edebfad67bdac472272d049dc7ec302f47b02f32
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:94e29139152ba767534403cf94a672fe6b3fe515
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:68be1dba0c541b3d5517995cfe257d2bb793546d
:57d62c689a5a70677f691278b549f8e4bf0fa5f0
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:3e2404bd469800afd61eda83d0292a2165ef0db0
:87af0ff2815bf41b5c5889b916881c662ddd2569
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:b67d01f9230119a215e7151dc3aa43428b886c8f

comment:
:The Bluetooth userspace utilities do not work properly on kernels newer than 2.6.38. In particular, sending files by Bluetooth from the computer to a remote device (obex push) fails. On Fedora 16, the Bluetooth adaptor is functional only if the bluez-hid2hci package is installed.
:Steps to reproduce the problem: -
:On a Fedora 16 system with the bluez-hid-2hci package installed, turn on Bluetooth and try to send a file via Bluetooth to a remote device such as a mobile phone.
:Expected result: -
:File gets transferred successfully.
:Actual result: -
:Either gnome-blueooth crashes or fails to send file to remote device.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1321204604
:/usr/share/locale/en_GB/LC_MESSAGES/gnome-bluetooth2.mo gnome-bluetooth-libs-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287369
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287324
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/usr/bin/bluetooth-sendto gnome-bluetooth-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287388
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321204555
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287311
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320287354
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287321
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287320
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321204546
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.2.1-2.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287356
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287372
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320287414
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287361
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287307
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287295
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287301
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287302
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287376
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287323

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=nemo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0d193ab89097977fc949fb280000000e-1321209271.397269-675042370
:GNOME_KEYRING_CONTROL=/tmp/keyring-hLlRBr
:IMSETTINGS_MODULE=none
:USER=saurav
:USERNAME=saurav
:MAIL=/var/spool/mail/saurav
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/saurav/.local/bin:/home/saurav/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/saurav
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1240
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/saurav
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=saurav
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZrKTgLBLQi,guid=942b9e76f04390869e7c6fef0000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/saurav
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-saurav-GFcTyP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1244,unix/unix:/tmp/.ICE-unix/1244
:GPG_AGENT_INFO=/tmp/keyring-hLlRBr/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-hLlRBr/ssh
:LC_TIME=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_MONETARY=en_IN.utf8
:LC_MEASUREMENT=en_IN.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:General
:=================================
:UUID: 2aebe124-215b-4ad9-80a8-b1921280f4c6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 3990.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2975
:System Swap: 4607
:Vendor: Dell Inc.
:System: Inspiron 1545 
:Form factor: Portable
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:682) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:682) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:682) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:682) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4523:17236:4136:682) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:682) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:682) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:682) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:682) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:682) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:682) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:682) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10564:4136:682) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 12185978 12054956 3276800 3179521 3179521
:/dev/sda4 /srv ext4 4096 4096 7740927 7696911 7303695 1966080 1966069 1966069
:/dev/sda6 /home ext4 4096 4096 54986445 54929688 52136536 13967360 13967097 13967097
:/dev/sda2 /boot ext4 1024 1024 495844 460052 434452 128016 127791 127791
:

var_log_messages:
:Nov 14 00:07:35 nemo kernel: [  212.446113] bluetooth-sendt[1752]: segfault at 10 ip 000000000040952c sp 00007fff0efe9520 error 4 in bluetooth-sendto[400000+11000]
:Nov 14 00:07:35 nemo abrt[1772]: saved core dump of pid 1752 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2011-11-14-00:07:35-1752 (57565184 bytes)

xsession_errors:
:(bluetooth-sendto:1752): Bluetooth-DEBUG: Unhandled UUID 8e771602-0000-1000-8000-00805f9b34fb (0x8e771602)
:(bluetooth-sendto:1752): Bluetooth-DEBUG: Unhandled UUID 8e771503-0000-1000-8000-00805f9b34fb (0x8e771503)
:(bluetooth-sendto:1752): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'

Comment 1 Saurav Sengupta 2011-11-13 19:02:02 UTC
Created attachment 533396 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 12:03:20 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 11:51:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.